<div class="card" (click)="cardClicked.emit()" [@cardFlip]="data.state">
    <div class="back">
        <img src="assets/images/memory/card-back.jpg">
    </div>
    <div class="front">
        <img [src]="'assets/images/memory/' + data.imageId + '.png'">
    </div>
</div>